import request from '@/utils/request'

export function getHospitaldata(params){
    return request({
        url:"/api/site/getdata",
        method:"Post",
        params:params,
    })
 }

 export function getArticlelist(data){
    return request({
        url:"/api/site/getarticlelist",
        method:"Post",
        data:data,
    })
 }

 export function getActivities(params){
   
    return request({
        url:"/api/site/getactivities",
        method:"Post",
        params:params, 
    })
 }

 
export function hispitalmore(id,data){
    return request({
        url:"/api/site/hispitalmore?id="+id,
        method:"Get",
        data:data,
    })
  }

  
export function officemore(id,data){
    return request({
        url:"/api/site/officemore?id="+id,
        method:"Get",
        data:data,
    })
 }


 export function docmore(id,data){
    return request({
       url:"/api/site/docmore?id="+id,
       method:"Get",
       data:data,
    })
 }

 export function kemore(id,data){
    console.log('香港回归',id)
   return request({
       url:"/api/site/kemore?id="+id,
       method:'Get',
       data:data,
   })
}

export function articlemore(id,data){
     return request({
         url:"/api/site/articlemore?id="+id,
         method:"Get",
         data:data,
     })
}

export function Activitiesmore(id,data){
    return request({
       url:"/api/site/activitiesmore?id="+id,
       method:"Get",
       data:data, 
    })
}